Subject: Re: 29.0.50; Uninterned symbols malcompiling
From: Michael Heerdegen <[email-masked]>
To: Alan Mackenzie <[email-masked]>
Cc: [email-masked]
Date: Sun, 06 Mar 2022 23:39:34 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Alan Mackenzie <[email-masked]> writes:

> Yes, it was a bug in the byte compiler I introduced recently.  I've
> just committed a fix.  Could you please update your repository, and
> let me know whether this fix fixes the bug fully.  Thanks!

Looks good, I don't see this issue any more.

> Could you also let me know whether this fix has any positive impact on
> the other bug, #54079.  Thanks again!

I don't see any impact unfortunately, that issue looks unchanged.

Anyway, thanks for fixing this one, I'm just closing it...

Michael.